.dn {
    display: none;
}
.wsn {
    white-space: normal !important;
}
table tbody tr:hover {
    background: #fff;
}
.col-md-20.col-sm-6 {
    min-width: 250px;
    display: inline-block;
    vertical-align: top;
    margin: 20px 0;
}
/* body.lit, lite => .vlit, pro => .nlit */
body:not(.lit) .vlit, body.lit .nlit, body.lit a.showAll > p.fixed {
    display: none !important;
}
body.wlg .wflag {
    display: block !important;
}
body.lit .wrap {
    display: flex;
    align-content: center;
    align-items: center;
    /*min-height: calc(100% - 266px);*/
    padding: 80px 0;
}
body.lit .wrap > .navbar-toggle {
    display: none;
}
body.lit .wrap > .container {
    padding: 0 !important;
}
.vlit.section {
    text-align: center;
    max-width: 1200px;
    margin: 25px auto;
}
.vlit.section .dlit a {
    display: inline-block;
    font-size: 28px;
    max-width: 100%;
    min-width: 400px;
    width: auto;
    margin: 30px;
    padding: 40px;
    border-radius: 40px;
}
.vlit.section > .row {
    max-width: 995px;
    margin: auto;
}
.vlit.section > .row .btn {
    border-radius: 40px;
    margin-bottom: 50px;
    white-space: normal;
    /*background-color: #fff;*/
    /*box-shadow: 0 0 5px rgba(0, 0, 0, .4);*/
    /*color: #09023b;*/
}
body.lit #iMenu, body.lit #eMenu, #eMenu:not(:has(>div.rw[data-id="em2"])) {
    display: none;
}

.wsbs {
    white-space: break-spaces;
}

.wspl {
    white-space: pre-line;
}

.lit_pro {
    display: none;
    position: absolute;
    top: 8px;
    right: 9px;
    border: 1px solid #000;
    border-radius: 20px;
    font-size: 12px;
    cursor: pointer;
}

body.all .lit_pro {
    display: block;
}

.lit_pro:before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(50% - 1px);
    bottom: 0;
    width: 34px;
    background: #09023b;
    border-radius: 20px;
    z-index: 1;
    transition: .5s;
}

body.lit .lit_pro:before {
    left: 0;
}

.lit_pro b {
    position: relative;
    z-index: 2;
    padding: 2px 5px;
    transition: .5s;
}

body.lit .lit_pro b:nth-child(1), body:not(.lit) .lit_pro b:nth-child(2) {
    color: #fff;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 370px !important;
}

nav.navbar-main .container {
    position: relative;
}

#google_translate_element {
    position: absolute;
    top: 4px;
    right: 120px;
    width: 0;
    white-space: nowrap;
    overflow: hidden;
}

#google_translate_element select {
    width: 120px;
    padding: 1px;
    border: 1px solid #000;
    border-radius: 10px;
    color: #000;
}

#google_translate_element .goog-te-gadget-simple {
    border-color: transparent;
}
div.skiptranslate iframe {
    display: none;
}
.wflag {
    position: absolute;
    top: 3px;
    right: 5px;
}
body.all .wflag {
    right: 100px;
}
.wflag img {
    height: 20px;
    width: 20px;
    margin: 5px;
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    border-radius: 100%;
    cursor: pointer;
}
.wflag img.act {
    box-shadow: 0 0 10px rgb(9 2 59);
    filter: brightness(0.5);
}
div#goog-gt-tt {
    visibility: hidden !important;
    display: none !important;
    opacity: 0 !important;
}

body.ope .wflag.vlit {
    display: block !important;
    top: 2px;
    right: 0;
}
/**/
.wait_home {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/**/
table.w260 td:first-child {
    width: 260px;
}
/**/
.zGraf {
    position: relative;
}

.zGraf > i.zoom {
    position: absolute;
    top: 16px;
    right: 160px;
    width: 36px;
    height: 36px;
    z-index: 11;
    cursor: pointer;
    background-image: url('/graf/size1.png');
    background-size: cover;
}

.zGraf.act > i.zoom {
    background-image: url('/graf/size2.png');
    background-size: cover;
}

.zGraf.act {
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: #fff;
}

.zGraf.act > iframe {
    width: 100% !important;
    height: 100% !important;
}
/* numer konta */
.account-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 6px 12px;
    border-radius: 6px;
    background: #fff;
    margin-bottom: 5px;
}
tr:hover > td > .account-list .account-item {
    background: #f5f9ff;
}
.iban {
    font-weight: bold;
    /*flex: 1;*/
}
.verified {
    color: green;
}
.copy {
    cursor: pointer;
    color: #333;
}
.bank {
    font-size: 90%;
    color: #666;
}
#showMoreLink {
    display: inline-block;
    margin-top: 8px;
    text-decoration: underline;
    color: #007bff;
    cursor: pointer;
}

@media (max-width: 400px) {
    .navbar-brand img {
        margin-top: 15px !important;
        height: 50px;
    }
}

@media (max-width: 500px) {
    .vlit.section .dlit a {
        padding: 40px 10px;
        min-width: auto;
        width: calc(100% - 20px);
        margin: 30px 10px;
        white-space: normal;
        display: block;
    }
}

@media (max-width: 768px) {
    .lit_pro {
        top: 60px;
        right: 25px;
    }
    #google_translate_element {
        top: 3px;
    }
    table.w260 td:first-child {
        width: 130px;
    }
}

@media (min-width: 768px) AND (max-width: 860px) {
    .navbar-main img.header-logo, .navbar-main img.header-logo-laur {
        margin-top: 19px !IMPORTANT;
        height: 45px;
    }
}

